
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "FontTableViewer"; ObjectID = "56"; */
"56.title" = "FontTableViewer";

/* Class = "NSMenu"; title = "FontTableViewer"; ObjectID = "57"; */
"57.title" = "FontTableViewer";

/* Class = "NSMenuItem"; title = "About FontTableViewer"; ObjectID = "58"; */
"58.title" = "About FontTableViewer";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Save";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Page Setup...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Print…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Save As…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide FontTableViewer"; ObjectID = "134"; */
"134.title" = "Hide FontTableViewer";

/* Class = "NSMenuItem"; title = "Quit FontTableViewer"; ObjectID = "136"; */
"136.title" = "Quit FontTableViewer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Find…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Find";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Find";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Customize Toolbar…";

/* Class = "NSWindow"; title = "FontTableViewer"; ObjectID = "371"; */
"371.title" = "FontTableViewer";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "FontTableViewer Help"; ObjectID = "492"; */
"492.title" = "FontTableViewer Help";

/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "549"; */
"549.headerCell.title" = "Key";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "550"; */
"550.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Tables"; ObjectID = "557"; */
"557.headerCell.title" = "Tables";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "560"; */
"560.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "576"; */
"576.headerCell.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "577"; */
"577.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Fonts"; ObjectID = "584"; */
"584.headerCell.title" = "Fonts";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "587"; */
"587.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "619"; */
"619.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "621"; */
"621.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "623"; */
"623.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "625"; */
"625.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "627"; */
"627.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "629"; */
"629.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "631"; */
"631.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "633"; */
"633.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "645"; */
"645.title" = "Main Window";

/* Class = "NSMenuItem"; title = "Tests"; ObjectID = "657"; */
"657.title" = "Tests";

/* Class = "NSMenu"; title = "Tests"; ObjectID = "658"; */
"658.title" = "Tests";

/* Class = "NSMenuItem"; title = "Generate HTML Test Document"; ObjectID = "659"; */
"659.title" = "Generate HTML Test Document";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "662"; */
"662.title" = "Show in Finder";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "KGT-53-pHy"; */
"KGT-53-pHy.title" = "Check for Updates…";
